Update Property: Yardi - Not Supported
PUT
https://api.propexo.com/v1/properties/yardi/:idYardi does not support updating a property via their API. This endpoint will always return a 405, with an error message specifying that updating a property in a Yardi integration is not supported due to the lack of upstream support.
Authentication
- AuthorizationBearerBearer authentication of the form
Bearer <token>, where token is your auth token.
Path parameters
id stringrequired
The ID of the resource.
Request
This endpoint expects an object.
object
Response
Successful response
object
Errors
400Bad Request
error objectrequired
codestringrequiredExample:invalid_requestmessagestringrequiredExample:invalid requestdetails object
property name*anyExample:{"details":{"issues":[{"code":"unrecognized_keys","keys":["foo"],"path":[],"message":"Unrecognized key(s) in object: 'foo'"}],"name":"ZodError"}}
PUT /v1/properties/yardi/:id
curl -X PUT https://api.propexo.com/v1/properties/yardi/:id \
-H "Authorization: Bearer <token>" \
-H "Content-Type: application/json" \
-d '{}'
200 Successful response
{}